.width {
	width: 740px;
}

/* HEADER */

header .width ul {
	margin-left: 0px;
}
header .width nav ul {
	width: 740px;
}
header .logo {
	float: left;
	margin: 25px 49px 25px 0px;
}
header .social {
	float: right;
	height: 78px;
	width: 120px;
	margin-top: 20px;
	margin-bottom: 5px;
}
header .social li {
	margin-left: 8px;
	margin-top: 3px;
}
header .social li a {
	display: inline-block;
	height: 32px;
	width: 32px;
}
header .social li.RSS a {
	background: url(../img/sprites.png?410) no-repeat -337px -92px;
}
header .social li.FB a {
	background: url(../img/sprites.png?410) no-repeat -283px -92px;
}
header .social li.TW a {
	background: url(../img/sprites.png?410) no-repeat -184px -90px;
}
header .social li.G a {
	 background: url(../img/sprites.png?410) no-repeat -185px -141px;
}
header .social li.IN a {
	background: url(../img/sprites.png?410) no-repeat -232px -91px;
}
header .social li.MAIL a {
	height: 32px;
	width: 32px;
	border: 0 none;
	background: url(../img/sprites.png?410) no-repeat -482px -222px;
}
header .social li.MAIL .hint,
header .social li.MAIL .arrow {
    display: none;
}
header .bottom .width {
	padding-bottom: 15px;
}
header .bottom nav ul li .container {
	display: none;
}
.sponsored-links {
    display: none;
}

/* SECTIONS */

h1 {
	text-align: left;
}
.IE .section .container .box.horizontal:first-child img,
.IE8 .section .container .box.horizontal:first-child img,
.IE7 .section .container .box.horizontal:first-child img {
	max-width: 300px;
	position: absolute;
	top: 12px;
	right: 0px;
	float: right;
}
.section .container .box {
	padding-left: 20px;
	padding-bottom: 19px;
	text-align: left;
}
.section .container .box.vertical .text {
	padding-right: 19px;
}
.section .container  .box h2 {
	padding-top: 9px;
}
.section .container .box.it-pro h2 {
	padding-top: 9px;
}
.section .container .box img:before,
.section .container .box img:after {
	display: block;
	content: ' ';
	clear: both;
}
.section .container .box.horizontal:first-child img {
	display: inline-block;
	width: auto;
}
.section.style2 .container .box.short img {
	max-width: 120px !important;
}
.IE .section .container .box.horizontal .left {
	width: 350px;
}
.section .container .box.horizontal .left {
	max-width: 350px;
}
.section .container .box.horizontal img {
	height: 270px;
}
.section.style1 .container .box img,
.section.style3 .container .box img,
.section.style5 .container .box img,
.section .container .box.horizontal img {
	width: 360px;
	max-width: 360px;
	margin-right: -15px;
}

.section .container .box.horizontal:first-child img {
	margin-right: 0px;
}
.section.style4 .container .box.short img {
	float: left;
	max-width: 120px !important;
	margin: 3px 5px 5px 0;
}
.section.style1 .container .box.add > img,
.section.style1 .container .box.add > a > img,
.section.style1 .container .box.add .holder {
	margin: 0 auto;
	float: none;
}
.section.style2 .container .box.horizontal img {
	width: 103%;
}
.section .container .box.horizontal:first-child img {
	display: inline-block;
	max-width: 360px;
	position: absolute;
	top: 12px;
	right: 11px;
}
.section .container .box.horizontal,
.section .container .box.vertical,
.section .container .box.short {
	width: 50%;
	padding: 19px 19px 19px 19px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.section .container .box.horizontal .text,
.section .container .box.short .text {
	margin-right: 20px;
}
.section .container .box.horizontal:first-child {
	width: 100%;
}
.section .container .box.vertical .text {
	clear: both;
}
.stars-cont {
	line-height: 24px;
	width: 106px;
	height: 16px;
	margin: -4px 0 0 0;
}
.star-it-pro.star1 {background-position: 0 0;}
.star-it-pro.star2 {background-position: 0 -20px;}
.star-it-pro.star3 {background-position: 0 -40px;}
.star-it-pro.star4 {background-position: 0 -60px;}
.star-it-pro.star5 {background-position: 0 -80px;}
.star-it-pro.star6 {background-position: 0 -100px;}
.star-it-pro.star7 {background-position: 0 -120px;}
.star-it-pro.star8 {background-position: 0 -140px;}
.star-it-pro.star9 {background-position: 0 -160px;}
.star-it-pro.star10 {background-position: 0 -180px;}

.star-home-tech.star1 {background-position: 0 -755px;}
.star-home-tech.star2 {background-position: 0 -774px;}
.star-home-tech.star3 {background-position: 0 -794px;}
.star-home-tech.star4 {background-position: 0 -814px;}
.star-home-tech.star5 {background-position: 0 -834px;}
.star-home-tech.star6 {background-position: 0 -854px;}
.star-home-tech.star7 {background-position: 0 -874px;}
.star-home-tech.star8 {background-position: 0 -894px;}
.star-home-tech.star9 {background-position: 0 -914px;}
.star-home-tech.star10 {background-position: 0 -934px;}

#search {
	float: left;
	margin-top: 45px;
}
#search input[type="text"]{
	width: 222px;
}
#search input[type="submit"] {
	width: 25px;
}

.featured-bg {
    margin-bottom: 27px;
}
#featured {
    height: 320px;
}
#featured .items {
    width: 1108px;
}
.featured-bg .dots {
    bottom: -22px;
    margin-left: -17px;
    display: block;
}
.section .box.featured {
    width: 368px;
    height: 320px;
}
.section .box.featured .meta,
.section .box.featured h2 {
    padding-top: 20px;
}
.section .box.featured h2 {
    font-size: 20px;
}
.section .box-wrapper .box.featured:first-child ,
.section .box-wrapper .box.featured:first-child  img {
    width: 369px;
}
.section .box.featured img {
    width: 368px;
    height: 320px;
}
.section .box.featured .featured-bottom {
    height: 110px;
}
/* IT PRO */

.page-it-pro .logo, 
.it-pro-article .logo {
	margin-right: 49px;
}

.page-it-pro .b4nn3r, 
.it-pro-article .b4nn3r{
	background-color: #f5f5f7;
}
.bottom .breadcrumbs{
	display: inline-block;
	margin-left: 0px;
	text-align: left;
}
.page-home-tech .bottom .breadcrumbs {
	display: inline-block;
}
.bottom .breadcrumbs li:first-child a{
	padding-left: 0px;
}
.page-it-pro header .bottom nav ul:first-child, 
.it-pro-article header .bottom nav ul:first-child {
	width: 100%;
	float: left;
}
.page-home-tech header .bottom nav:after,
.home-tech-article header .bottom nav:after {
	position: absolute;
	top: 40px;
	display: block;
	width: 100%;
	content: ' ';
	padding: 0 15px;
	margin-left: -15px;
	border-top: 1px solid #ffffff;
}
.page-it-pro header .bottom nav ul:first-child:after, 
.it-pro-article header .bottom nav ul:first-child:after {
	clear: left;
	display: block;
	width: 100%;
	content: ' ';
	padding: 0 15px;
	margin-left: -15px;
	border-top: 1px solid #313d4b;
}
header .bottom nav,
.page-it-pro header .bottom nav,
.page-home-tech header .bottom nav,
.home-tech-article header .bottom nav,
.it-pro-article header .bottom nav {
	height: auto;
	display: inline-block;
	margin-top: 0px;
	position: relative;
}
.page-it-pro header .bottom nav ul.right, 
.it-pro-article header .bottom nav ul.right{
	width: 100%;
	float: left;
	margin-top: 1px;
}
.page-home-tech header .bottom nav ul.right, 
.home-tech-article  header .bottom nav ul.right {
	float: none;
	margin-top: -2px;
}
.page-it-pro .breadcrumbs li a, 
.it-pro-article .breadcrumbs li a {
	padding-top: 11px;
}
.page-it-pro header .bottom .width, 
.it-pro-article header .bottom .width {
	padding-bottom: 11px;
}
nav .tablet-nav {
    display: block;
}
nav .tablet-nav .icon {
    width: 40px;
    height: 40px;
    background: url('../img/sprites.png?410') -80px -280px;
    border-right: 1px solid white;
}
nav .tablet-nav .dropdown {
    width: 401px;
}
nav .tablet-nav .dropdown > li {
    width: auto;
    padding: 0px;
    border: 0px;
}
nav .tablet-nav .dropdown ul {
    list-style: none;
    float: left;
    width: 200px;
    background-color: #374454;
    border-bottom: 1px solid #5f6976;
}
nav .tablet-nav .dropdown ul:first-child {
    border-right: 1px solid #5f6976;
}
nav .desktop-nav {
    display: none;
}

/* HOME TECH */

/* ARTICLE */

/* HOME THECH */
.home-tech-article section > h1 {
	padding: 15px 20px 10px;
}
.home-tech-article .article img.main {
	width: 419px;
}
.home-tech-article .article .right-side {
	margin-left: 96px;
	padding-right: 20px;
}
.home-tech-article .article .right-side img  {
	max-width: 640px;/*max-width: 422px;*/
	margin-left: 0;/*margin-left: -96px;*/
}
.home-tech-article .article img.small {
	max-width: 300px;
}
#comment .right-side {
	display: none;
}
#comment .left-side {
	width: 100% !important;
	border-right: 0 none !important;
}
.home-tech-article .article table {
	width: 611px;
}
.home-tech-article .comment-count .arrow {
	margin-right: 9px;
}
.home-tech-article .article table tr td:first-child {
	width: 191px;
}
.home-tech-article .section.news  h1 {
	padding: 23px 18px 25px;
}
.home-tech-article section > .meta {
	margin-bottom: 15px;
	font-size: 13px;
}
.article-page section > .meta .name + .separator,
.article-page section > .meta .twitter,
.article-page section > .meta .twitter + .separator,
.article-page section > .meta .email {
    display: none;
}
.home-tech-article .article blockquote {
	padding-left: 0px;
	padding-right: 0px;
}

/* IT PRO ARTICLE */

.it-pro-article h1 {
	padding: 17px 20px 10px;
}
.it-pro-article .article img.main {
	width: 419px;
}
.it-pro-article .article .right-side {
	margin-left: 96px;
}
.it-pro-article .article .right-side img  {
	
}
.it-pro-article .article .right-side img {
	margin-left: 0;/*margin-left: -96px;*/
	max-width: 640px;/*max-width: 422px;*/
}
.it-pro-article .article img.small {
	max-width: 300px;
	margin-left: 0px;
}
.it-pro-article .article table {
	width: 613px;
}
.it-pro-article .comment-count .arrow {
	margin-right: 9px;
}
.it-pro-article .article table tr td:first-child {
	width: 191px;
}
.it-pro-article .section.news  h1 {
	padding: 23px 18px 25px;
}

/* ABOUT US */

.about .b4nn3r {
	display: none;
}

.about .container .box {
	width: 47.17%;
	padding-bottom: 11px;
}
.about .container .box .name {
	padding-top: 14px;
	padding-bottom: 16px;
	font-size: 30px;
	line-height: 35px;
}
.about .container .box .view {
	margin-top: 22px;
	float: right;
	margin-right: 21px;
}
.about .container .box .social {
	margin-top: 13px;
	float: left;
}
.about .container .box a.TW  {
	display: inline-block;
	margin-right: 12px;
	height: 42px;
	width: 42px;
	background: url(../img/sprites.png?410) no-repeat -450px -84px;
}
.about .container .box a.MAIL  {
	display: inline-block;
	height: 42px;
	width: 42px;
	background: url(../img/sprites.png?410) no-repeat -390px -84px;
}
.about .container .box .proff, 
.author .about-author .proff {
	font-size: 13px;
	padding: 10px 10px 7px 10px;
}

.about .container .box .name {
	padding-top: 21px;
}

/* AUTHOR */

.author .about-author .content {
	margin-top: -11px;
	max-width: 555px;
	padding-right: 15px;
}
.author .about-author .content p {
	font-size: 19px;
	line-height: 27px;
	color: #3f3f3f;
}
.author .about-author .name {
	font-size: 30px;
	padding-top: 12px;
	padding-bottom: 17px;
}
.author .about-author .img {
	max-width: 165px;
	margin-right: 10px;
}
.author .about-author .img img {
	max-width: 165px;
}
.author .about-author .img .social {
	display: inline-block;
	margin-top: 17px;
}
.author .about-author .content .social {
	display: none;
}
.author .section h1 {
	 font-family: 'source_sans_pro_semiboldRg';
}

/* PAGE 404 */ 

.error404 .game  {
	display: none;
}

.error404 form input[type='text'],
.search form input[type='text'] {
	width: 80%;
}

/* SITEMAP */

.page-sitemap .section .container .box {
	width: 50%;
}

/* BLOG */

.page-blog .right_side  {
	display: none;
}
.page-blog .section {
	text-align: center;
}
.page-blog section .section h1 {
	text-align: left;
}
.page-blog .section .container {
	float: none;
	width: auto;
	text-align: left;
}
.page-blog .section .container .horizontal {
	width: 100%;
	min-height: 310px !important;
}
.page-blog  .section .container .box.horizontal img {
	display: inline-block;
	position: absolute;
	top: 21px;
	right: 0px;
}
.page-blog .section .container .box.horizontal h2,
.page-blog .section .container .box.horizontal .text {
	width: 350px;
	padding-right: 0px;
}
.page-blog .section {
	width: 100%;
	margin: 0 auto;
}

.iOS .section.style1 .box:nth-child(2) {
	border-left: 0 none;
}
.iOS .section.style1 .box:nth-child(3) {
	border-right: 1px solid #dfdfdf;
}
.iOS .section.style1 .box:nth-child(4) {
	border-right: 1px solid #dfdfdf;
}
.iOS .section.style1 .box:nth-child(5) {
	border-left: 0 none;
}
.iOS .page-it-pro .section.style1 .box,
.iOS .it-pro-article .section.style1 .box {
	border-color: #293442;
}
.iOS .page-home-tech .section.style1 .box,
.iOS .home-tech-article .section.style1 .box {
	border-style: solid;
}

/* FOOTER */

footer .footer-menu li {
	margin-right: 14px;
}
footer .copy-right {
	display: none;
}


/* Article timeline */ 

/*.article-timeline .event {
	width: 75%;
}*/

.home-tech-article .article .right-side .article-timeline .event img
{
    max-width: 600px;
}

.section.style1.featured .vertical.add > img {
	float: none !important;
	height: auto;
	margin: 0px;
}
.section .container .box.vertical.add {
	text-align: center;
}

/* LIVE BLOG */

.live-blog {
	position: relative;
	margin: 0px auto 15px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.live-blog .right .red {
	display: block;
}
.live-blog a.left {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	text-align: center;
	padding: 6px 11px 6px 4px;
	font-size: 11px;
	color: #ffffff;
	background-color: #000000;
	text-transform: uppercase;
}
.live-blog h1 {
	/*padding: 13px 70px 5px 95px;*/
	padding: 13px 15px 5px 15px;
	font-size: 19px;
	line-height: 23px;
	color: #ffffff;
}
.live-blog a.right{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	/*padding: 7px 13px 5px 7px;*/
	padding: 0px 13px 0px 7px;
	font-size: 11px;
	color: #ffffff;
	background-color: #000000;
	text-transform: uppercase;
}
.live-blog a.left:after {
	position: absolute;
	display: block;
	width: 9px;
	height: 100%;
	content: ' ';
	background: url(../img/live-blog-left.png) no-repeat;
	background-size: cover;
	right: -8px;
	top: 0px;
}

.live-blog a.right:before {
	position: absolute;
	display: block;
	width: 9px;
	height: 100%;
	content: ' ';
	background: url(../img/live-blog-right.png) no-repeat;
	background-size: cover;
	left: -8px;
	top: 0px;
}
/* Font-size update */

.section .container .box h2 {
	font-size: 22px;
	line-height: 28px;
}

/* Sponsored HUB */

.sponsored-hub a {
	display: inline-block;
	padding: 0px 18px 0px 18px;
	color: #414141;
	font-size: 17px;
}

/* Featured Block */

.section.style1.featured  h2 {
	margin: 29px 0 5px 0;
}

/* Ad Centered */

.section .container .box.short.add > a > img, 
.section .container .box.short.add > img, 
.section .container .box.short.add > .holder {
	display: block;
	width: 300px;
	margin: 0px auto;
	float: none;
}

/* Newsletter and Contact*/ 

.contact-page section form input[type="submit"] {
	position: absolute;
	bottom: 20px;
	right: 20px
}

/****** Padding updates for article ******/
	/*UPDATES*/
	 
.section .container .box.short img{
	float:right;
}

.section.style2 .container .box.short img {
	float: right;
}
/* Tenancy Buttons Listing page  */

.t-buttons .holder:first-child + .holder + .holder{
	display:none;
}
.t-buttons .holder {
	margin:20px 35px 20px 34px;
}
/*SUPER PICTURE STYLE*/
.article-page .article .right-side iframe,
.article-page .article .right-side embed {
	max-width: 100%;
}
.super-pict {
    max-width:399px;
	}
	
/* tablet article  a -style update*/
.article-page .article a {
	font-size: 15px;
}

.article-page .article .left-side {
	width: 96px;
}
.section .container .box.add  {
	text-align: center;
}
.section .container .box.add img {
	width: auto;
	max-width: none;
}
/* ARTICLE SLIDER */
.slider ul {
	padding: 0px !important;
}

.article-page .article img.main, .article-page .article .smallCol.right {
	padding-top: 10px;
}

/* article inline images */
/*limit width of first 2-3 paras images*/
.article-page .article .right-side .note_image.first
/*,
.article-page .article .right-side > .note_image:first-child,
.article-page .article .right-side p:first-child .note_image,
.article-page .article .right-side p:first-child + .note_image,
.article-page .article .right-side p:first-child + p .note_image,
.article-page .article .right-side p:first-child + p + .note_image,
.article-page .article .right-side p:first-child + p + p .note_image*/ {
    max-width:285px !important;
    /*float:left;
    margin-right:5px;*/
    clear:none;
}
.article-page .article .right-side .note_image.first img
/*,
.article-page .article .right-side > .note_image:first-child img,
.article-page .article .right-side p:first-child .note_image img,
.article-page .article .right-side p:first-child + .note_image img,
.article-page .article .right-side p:first-child + p .note_image img,
.article-page .article .right-side p:first-child + p + .note_image img,
.article-page .article .right-side p:first-child + p + p .note_image img*/ {
    max-width:300px;
}

/* follow ITPP panel */
.social-follow {
    display: none;
}
